import { AutoBeOpenApi } from "@autobe/interface";
export declare namespace ProviderCodeComparator {
    function hashCode(e: AutoBeOpenApi.IEndpoint): number;
    function equals(x: AutoBeOpenApi.IEndpoint, y: AutoBeOpenApi.IEndpoint): boolean;
}
